Subject: [OSPF] FW: New Version Notification for draft-ietf-ospf-node-admin-tag-00.txt

From: Shraddha Hegde <[email-masked]>
Date: Mon, 20 Oct 2014 06:47:52 +0000

Hi All,

New version of the draft has been posted. Below are the changes from previous version.

1. Section 4.2 is updated  with node-tags not requiring IANA registry
2. Clarification regarding the tag order in section 4.2
3. use case on explicit routing added in application section.

Kindly review and provide inputs.

Rgds
Shraddha 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, October 20, 2014 11:50 AM
To: Shraddha Hegde; Anton Smirnov; Anton Smirnov; Bruno Decraene; Zhenbin Li; Rob Shakir; Hannes Gredler; Shraddha Hegde; Harish Raghuveer; Rob Shakir; Harish Raghuveer; Huawei Technologies; Bruno Decraene; Hannes Gredler
Subject: New Version Notification for draft-ietf-ospf-node-admin-tag-00.txt

A new version of I-D, draft-ietf-ospf-node-admin-tag-00.txt
has been successfully submitted by Shraddha Hegde and posted to the IETF repository.

Name:		draft-ietf-ospf-node-admin-tag
Revision:	00
Title:		Advertising per-node administrative tags in OSPF
Document date:	2014-10-20
Group:		ospf
Pages:		12
URL:            http://www.ietf.org/internet-drafts/draft-ietf-ospf-node-admin-tag-00.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-ospf-node-admin-tag/
Htmlized:       http://tools.ietf.org/html/draft-ietf-ospf-node-admin-tag-00

Abstract:
   This document describes an extension to OSPF protocol [RFC2328] to
   add an optional operational capability, that allows tagging and
   grouping of the nodes in an OSPF domain.  This allows
   simplification,ease of management and control over route and path
   selection based on configured policies.

   This document describes the protocol extensions to disseminate per-
   node administrative-tags to the OSPFv2 and OSPFv3 protocol.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat